CVE-2015-1196

2015-01-21T18:59:00
ID CVE-2015-1196
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

GNU patch 2.7.1 allows remote attackers to write to arbitrary files via a symlink attack in a patch file.